
body {
  height: 100vh;
  width: 100%;
  background: linear-gradient(to bottom, #fd4992 23%, #f5b7d0 95%);
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

.nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px 15px;
}

.nav .logo a {
  font-size: 1.8em;
  text-decoration: none;
  color: #fff;
}

.nav .links {
  display: flex;
  align-items: center;
  list-style: none;
  gap: 35px;
}

.nav .links a {
  font-weight: 500;
  text-decoration: none;
  color: #fff;
  padding: 10px 0;
  transition: 0.2s ease;
}

.nav .links a:hover {
  color: #47b2e4;
}

.salon-section {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  height: 95vh;
  padding: 0 15px;
  max-width: 1200px;
  margin: 0 auto;
}

.salon-section .salon {
  max-width: 50%;
  color: #fff;
}

.salon h2 {
  font-size: 3.5em;
  margin-bottom: 20px;
}

.salon-section .img img {
  width: 517px;
  border-radius: 50%;
}

button{
    border: none;
    outline: 0;
    padding: 10px;
    margin: 2rem;
    font-size: 1em;
    color: white;
    background-color: #F30771;
    text-align: center;
    cursor: pointer;
    width: 15rem;
    border-radius: 2px;
   }

button:hover {
    background-color: #B00552;
}

footer{ 
          font-color: #ffffff;
         font-size: .70em;
         font-style: italic; 
         text-align: left;

}




